{
  "name": "@antora/asciidoc-loader",
  "version": "2.3.1",
  "description": "Loads AsciiDoc content into an Asciidoctor Document object (AST) for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Guillaume Grossetie <g.grossetie@gmail.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "dependencies": {
    "asciidoctor.js": "1.5.9",
    "opal-runtime": "1.0.11"
  },
  "engines": {
    "node": ">=8.11.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "asciidoc",
    "asciidoctor",
    "documentation",
    "static site",
    "web publishing"
  ]
}
